#show{
  display: initial;
  z-index: 100;
}
#hiden{
  display: none;
}

#volet {
	width: 30%;
  padding: 10px;
  background: #2c3e50;
  color: #fff;	
  float: right;
  border-radius: 8px;
  border-top-left-radius: 0;
  position: fixed;
  margin-top: 46px;
}

#volet .chevron {
	padding: 15px 6px;
	background: #555;
	color: #fff;
  text-decoration: none;
  position: absolute;
  left: -34px;
  top: 0;
  border: none;
  border-radius: 8px 0 0 8px;
  font-size: 20px;
}


.open{
	right: 1%; top: 100px;
}

.close {
  right: -30%; top: 100px;
}

#volet {
	-webkit-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

.react-autosuggest__container {
    position: relative;
  }
  
  .react-autosuggest__input {
    height: 40px;
    width: 98%;
    padding: 5px 10px;
    font-family: Helvetica, sans-serif;
    font-weight: 300;
    font-size: 12px;
    border: 1px solid #aaa;
    border-radius: 4px;
  }
  
  .react-autosuggest__input--focused {
    outline: none;
  }
  
  .react-autosuggest__input--open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  
  .react-autosuggest__suggestions-container {
    display: none;
  }
  
  .react-autosuggest__suggestions-container--open {
    position: absolute;
    display: block;
    top: 39px;
    width: 100%;
    border: 1px solid #aaa;
    background-color: #fff;
    font-family: Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    z-index: 2;
  }
  
  .react-autosuggest__suggestions-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  
  .react-autosuggest__suggestion {
    cursor: pointer;
    padding: 10px 20px;
    color: #34495e; 
    font-size: 16px;
  }
  .react-autosuggest__suggestion:hover {
    font-size: 20px;
  }
  
  .react-autosuggest__suggestion--highlighted {
    background-color: #ddd;
  }
  
  .react-autosuggest__section-container {
    border-top: 1px dashed #ccc;
  }
  
  .react-autosuggest__section-container--first {
    border-top: 0;
  }
  
  .react-autosuggest__section-title {
    padding: 10px 0 0 10px;
    font-size: 12px;
    color: #777;
  }
  
  .land-select {
      margin-top: 2%;
      height: 40px;
      font-size: 12px;
      width: 98%;
      padding-left: .2rem;
  }

  .land-select:focus {
      border-color: none;
      box-shadow: none;
  }

  .land-select option:hover {
      box-shadow: #34495e;
  }
  
  /* Switch 1 Specific Styles Start */
  
  .box_1{
    background: #ecf0f1;
  }
  
  input[type="checkbox"].switch_1{
    margin-top: 0.5rem;
    font-size: 30px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 1.75em;
    height: 0.75em;
    background: #ddd;
    border-radius: 3em;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    align-content: center;
    }
    
    .switch_1:checked{
    background: #95a5a6;
    }
    
    .switch_1:after{
    position: absolute;
    content: "";
    width: 0.75em;
    height: 0.75em;
    border-radius: 50%;
    background: #ecf0f1;
    -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
            box-shadow: 0 0 .25em rgba(0,0,0,.3);
    -webkit-transform: scale(.7);
            transform: scale(.7);
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    }
    
    .switch_1:checked:after{
    left: calc(100% - 0.75em);
    }
    
  /* Switch 1 Specific Style End */

  .mapboxgl-ctrl-top-right {
    height: 40px;
    width: 108%;
    font-family: Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    position: relative;
}

.mapboxgl-ctrl-top-right .mapboxgl-ctrl{
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
    border-radius: 4px;
    color: black;
}

  .text-position {
    margin: 0 0 0 10px;
    vertical-align: super;
  }

  .text-step{
    vertical-align: baseline;
    margin-left: 5px;
  }

  #show.inputGroup.last {
    float: right;
  }
  .inputGroup .on{
    background-color: #ecf0f1;
  }
  .inputGroup button {
    margin-top: 7px;
    border-radius: 5px;
    background-color: #34495e;
    border: #344f5e solid 2px;
  }
  
  #show.inputGroup.last button {
    vertical-align: text-top;
  }

  .inputGroup img {
    width: 40px;
  }
  
  .inputGroup i {
    font-size:30px;
    color: #FFA000;
  }
  .circuitNameInput{
  font-size: 12px;
  width: 98%;
  border: 0;
  border-radius: 4px;
  background-color: #fff;
  height: 40px;
  margin: 0;
  color: rgba(0,0,0,.5);
  padding: 10px 40px 10px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 8px;
  }